/**
 * 	cms page
 */

#block-views-cms-cms-recommended table{
	background-color: #e9e4de;
}


body.front .view-cms table  {
	background: none;
}

body.front .view-cms table  tr {
	background-image: none; 	
}

.view-cms table  tr.row-last{
	background-image: none;
}

.view-cms table td {
	text-align: center;	
}

.view-cms table div.conent,
.view-cms table div.views-field{
	margin: 9px 0;
}

body.front .view-cms table div.content,
body.front .view-cms h2{
	margin: 0 0 10px 0; 	
}

.view-cms a,
.view-cms .pager a{
	color:#be6511;
	font-size: 19px;	
}

.view-cms .view-footer {
	padding-top: 20px;
}

.view-cms .view-footer a{
	font-size: 14px;
}

.not-front .view-cms table td a:hover {
	color:#dd7411;
}




/**
 * 	cms detector
 */
.cms-n-apps-form {
	background: #f5f3f4;
}

.cms-n-apps-form .form-textarea-wrapper textarea{
	width: auto;
}

.cms-n-apps-form .heading{}

.cms-n-apps-form .wrap{
	padding: 20px 10px;
	margin-left:0;	
}

.cms-n-apps-form .wrap .heading{
	font-size: 20px;
}

.cms-n-apps-form .wrap p{
	margin:0 0 10px 0;
}

.cms-n-apps p{
	margin-bottom: 10px;
}

.cms-n-apps p.cms{
	margin: 20px;
}

.cms-n-apps p.cms img{
	float: right;
	margin: 0 20px 20px 0;
}

#cms-feedback {
	clear:left;
	color: #10d608;
	margin-top: 30px;
}

a.pseudo.use-ajax {
	text-decoration: none;
	border-bottom: 1px dashed; 
}

.cms-apps {
	margin-top: 30px;
	
}

.cms-apps hr{
	margin: 0 0 20px 0;
}

.cms-apps h2{
	margin-bottom: 10px;
	font-size: 21px;
}

.cms-apps dl{
	width: 200px;
	float:left;
}

.cms-apps dt{
	font-weight: cold;
}

.cms-apps dd{
	color: #ccc;
}


.add-my-app{
	margin-top: 80px;
}


.node-cms .field .field-label{
	color:#000;
	font-size: 18px;
}

.node-cms .field{
	margin: 20px 0;
}


/**
 * 	CMS detect
 */
#cms-form .form-type-textfield {
	width: 370px;
}

#cms-form .form-item.form-type-textfield.form-item-url{
	height: 50px;
}


.progress {
	overflow: visible;
}


/**
 * 	$ CMS LIST
 */

.view-display-id-cms_recommended table,
.view-display-id-cms_list table{
	width:100%;
}

.view-display-id-cms_recommended table td,
.view-display-id-cms_list  table td{
	width: 25%;
	text-align: center;
	vertical-align: top;
	padding: 10px 0;
}

.pager li > a, .pager li > span{
	border:0;
	background:none;
}
